html
{
	margin					: 0;
}

body
{
	margin					: 0;
	padding					: 0;
	background				: transparent url(../images/assets/MainBG.jpg) no-repeat top center;
	background-attachment	: fixed!important;
	background-size			: 100%;
}

ul
{	
	margin					: 0;
	padding					: 0;
	list-style				: none;
}

.MainHead
{
	width					: 1000px;
	margin					: 0px auto;
	background				: transparent url(../images/assets/HeaderBG.png) no-repeat center -25px;
	height					: 200px;
	position				: relative;
}

.MainHolder
{
	width					: 710px;
	padding					: 15px;
	margin					: 0 auto;
	position				: relative;
	background-color		: #FFF;
}


.table
{
	background-color		: #DDD;
	border-radius			: 5px;
}
.table tr
{
	vertical-align			: middle;
}
.table td
{
	background-color		: #FFF;
	font					: .8em "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding					: 5px 15px 5px 15px;
	padding-left			: 10px!important;
	color					: #666;
}

.table td a
{
	text-decoration			: none;
	color					: #666;
}

.table td a:hover
{
	text-decoration			: none;
	color					: #000;
}





.nobg
{
	position				: relative;
}
.nobg ul
{
	position				: absolute;
	display					: none;
	margin					: 0;
	padding					: 0;
	background				: #ff6e00;
	left					: 5px;
	top						: 50px;
	width					: 186px;
	height					: 100px;
	z-index					: 99999;
	-webkit-border-radius	: 0px 0px 8px 8px;
	-moz-border-radius		: 0px 0px 8px 8px;
	border-radius			: 0px 0px 8px 8px;
	behavior				: url(http://www.bilkom.com.tr/ui/css/PIE.htc);
	overflow				: hidden;
}
.nobg ul li 
{
	width					: 100%;
	height					: 30px;
	padding-left			: 0px;
	width					: 100%;
	color					: #fff;
	background				: #ff6e00;
}
.nobg ul li a
{
	display					: block;
	text-decoration			: none;
	font-family				: Myriad Pro;
	float					: left;
	font-size				: 16px;
	margin					: 0px;
	padding					: 0px;
	border-bottom			: 1px solid #ff8e00;
	display					: block;
	width					: 200px;
	padding-left			: 20px;
	height					: 23px;
	padding-top				: 7px;
	color					: #FFF;
}
.nobg ul li a:hover 
{
	background-color		:#ff8e00;
}


.MainContent
{
	width					:1000px;
	margin					:0px auto;
	margin-top				:50px;
}
.MainContentDetail
{
	width					:920px;
	margin					:0px auto;
	background				:transparent url(../images/assets/MainBG_02.png) no-repeat top center;
	background-size			: 100% 100%;
	padding					: 20px 40px;
}
.MainContentDetail p
{
	font					: .9em "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height				: 1.8em;
}
.MainContentDetail h1
{
	font					: 1.8em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin					: 0px 0px 20px 0px;
	padding					: 0px 0px 10px 0px;
	border-bottom			: 1px dotted #CCC;
}


.MainLogo{
	padding					:30px 0 0 0;
	width					:240px;
	float					:left;
}
.MainLogo a
{
	background				: transparent url("../images/assets/BilkomLogo.png") no-repeat center left;
	width					: 232px;
	height					: 96px;
	display					: block;
}

.Digiletter{
	position				:absolute;
	bottom					:105px;
	left					:500px;
	width					:145px;
	height					:56px;
}

.DigiletterDetailImg{float:left; padding:20px; background-color:#DDD; margin:0 20px 0 0; background-repeat:no-repeat; width:250px; height:250px; background-position:center center;}

.social-links
{
	position				:absolute;
	top						:92px;
	right					:0px;
	width					:215px;
	height					:46px;
	padding					:0;
}

.social-links a {
    background-image: url("/images/assets/social-icons.png");
    background-repeat: no-repeat;
    border-left: 1px solid #CCCCCC;
    display: block;
    float: left;
    height: 18px;
    text-indent: -9999px;
    transition: all 0.2s linear 0s;
    width: 33px;
    text-decoration:none;
}


.social-links .contact {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #999999;
    font-size: 13px;
    line-height: 18px;
    padding-left: 10px;
    text-indent: 1px !important;
    width: 60px !important;
    font-family:'PT Sans Narrow',sans-serif;
}

.social-links .contact:hover
{
    color: #6c6c6c;
}

.social-links a.facebook {
    background-position: -118px 0;
}

.social-links a.facebook:hover {
    background-position: -118px -41px;
}

.social-links a.twitter {
    background-position: -78px 0;
}

.social-links a.twitter:hover {
    background-position: -78px -41px;
}

.social-links a.youtube {
    background-position: 0 0;
}

.social-links a.youtube:hover {
    background-position: 0 -41px;
}

.social-links a.gplus {
    background-position: -36px 0;
}

.social-links a.gplus:hover {
    background-position: -36px -41px;
}

.social-links a:last-child {
    border-right: 1px solid #CCCCCC;
}

.clear
{
	clear					:both;
	height					:0px;
}


.addthis-container
{
    padding:15px 0;
}

.share-title
{
    margin-left             :6px;
    padding                 :0 0 8px 0;
    font-size				:1.13em;
	font-family				:'PT Sans Narrow', sans-serif;
	color					:#E58D07;
	display					:inline-block;
	font-weight				:400;
	letter-spacing			:.02em;
}

/* ############## Menu Ends ################# *//* ############## Menu Ends ################# */

menu
{
	margin					:0;
	padding					:0;
	list-style				:none;
	position				:absolute;
	bottom					:0px;
	width					:1000px;
	height					:65px;
	display					:block;
	background				:transparent url(../images/assets/menubg.png) no-repeat center center;
	z-index					:5;
}

menu li
{
	padding					:0px 40px 0px 20px;
	list-style				:none;
	float					:left;
	background				:transparent url(../images/assets/MenuSeperator.png) no-repeat right center;
}
menu li.Home
{
	padding:0px 20px 0px 20px !important;
}
menu li.Home  a
{
	width				:35px!important;
	background			:transparent url(../images/assets/HomeBG.png) no-repeat center right;
	height				:60px!important;
	display				:block!important;
	
}

menu li a
{
	padding					:0px 0px;
}
menu li a span
{
	float					:left;
	width					:20px;
	height					:65px;
	padding-top				:1px;
}

menu li a:hover span,
menu li span.selected
{
	background				:transparent url(../images/assets/MenuUpSpan.png) no-repeat center left;
	display					:inline-block;
	width					:20px;
	height					:65px;
}
menu li a:hover h1,
menu li h1.selected
{
	background				:transparent url(../images/assets/MenuUpAnch.png) no-repeat center right;
	color					:#FFF!important;
	text-shadow				:0px 1px 1px #960 !important;
}

menu li h1
{
	font-size				:1.4em;
	font-family				:'PT Sans Narrow', sans-serif;
	color					:#E58D07;
	text-decoration			:none;
	display					:inline-block;
	line-height				:65px;
	margin					:0px;
	padding					:1px 25px 0px 10px;
	font-weight				:400;
	letter-spacing			:.02em;
	text-shadow				:0px 1px 0px #FFF;
}
menu li h1.w
{
	color					:#FFF;
	background				:none!important;
}
.SubMenuHolder
{
	width					: 950px;
	height					: 20px;
	margin					: 0px auto;
	background				: #FFF;
	border					: 1px solid #CCC;
	border-radius			: 10px;
	border-top-left-radius	: 0px;
	border-top-right-radius	: 0px;
	top						: 190px;
	left					: 5px;
	position				: absolute;
	z-index					: 0;
	padding					: 20px;
	font-family				:'PT Sans Narrow', sans-serif;
	font-size				: 1.1em;
	color					: #999;
	text-shadow				: 0px 0px 2px #CCC;
}
.SubMenuHolder a
{
	display					: inline-block;
	padding					: 2px 14px 2px 0px;
	background				: transparent url(../images/assets/Pointer.gif) repeat-y right top;
	text-decoration			: none;
	color					: inherit;
	margin-right			: 10px;
}

.ButMenuHolder
{

	height					: 20px;
	margin					: 0px auto;
	background				: #FFF;
	padding					: 20px;
	font					: .9em Arial;
	color					: #999;
	background-color		: #EEE;
}
.ButMenuHolder a
{
	display					: inline-block;
	padding					: 2px 20px 2px 0px;
	background				: transparent url(../images/assets/Pointer.gif) repeat-y right top;
	text-decoration			: none;
	color					: inherit;
	margin-right			: 20px;
}


/* ############## Menu Ends ################# *//* ############## Menu Ends ################# */


img
{
	border					:none!important;
    display					:block;
    margin					:auto;
}

.radius
{
	-moz-border-radius		:10px;
	border-radius			:10px;
	-webkit-border-radius	:10px;
	behavior				:url(PIE.htc);
}
.shadow
{
	-moz-box-shadow			: 0px 1px 10px 2px #e59c6b;
	-webkit-box-shadow		: 0px 1px 10px 2px #e59c6b;
	box-shadow				: 0px 1px 10px 2px #e59c6b;
	behavior				: url(PIE.htc);
	border					: 1px solid #FFF!important;
}
.shadowThin
{
	-moz-box-shadow			: 0px 1px 2px 0px #999;
	-webkit-box-shadow		: 0px 1px 2px 0px #999;
	box-shadow				: 0px 1px 2px 0px #999;
	behavior				: url(PIE.htc);
	border					: 1px solid #FFF!important;
}



p
{
	font					:1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin					:0;
	padding					:0;
	color					:#000;
}

h2
{
	font					:1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin					:0;
	padding					:0;
	color					:#000;
}
span
{
	font					:1.2em "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin					:0;
	padding					:0;
	color					:#000;
}


.FormStyle
{
	background-color		:transparent;
	padding					:5px;
	color					:#000000;
	border					:1px solid #BBB;
	margin					:0;
	background				:transparent;
	width					:95%;
	font					:1.2em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

select.FormStyle
{
	background-color		:transparent;
	padding					:1px 0px;
	color					:#000000;
	border					:none;
	margin					:0;
	background				:transparent;
	font					:.95em "Trebuchet MS", Arial, Helvetica, sans-serif;
}

textarea
{
	border-color			:#BBB;
}

input:focus
{
	-moz-box-shadow			: 0px 1px 5px 2px #ACE2EC;
	-webkit-box-shadow		: 0px 1px 5px 2px #ACE2EC;
	box-shadow				: 0px 1px 5px 2px #ACE2EC;
	behavior				: url(PIE.htc);
	border-color			:#ACE2EC;
}


.ButtonStyle
{
	font					:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color					:#000;
	background-color		:#fabb69;
	text-decoration			: none;
	padding					:4px;
	font-weight				: normal;
	border					:0;
	margin-top				:-2px;
	border-radius			:5px;
	-moz-border-radius		:5px;
	width					:200px;
}

.ButtonStyle:hover{
	background-color		:#ff9600;
	-moz-box-shadow			: 0px 1px 5px 2px #ff9600;
	-webkit-box-shadow		: 0px 1px 5px 2px #ff9600;
	box-shadow				: 0px 1px 5px 2px #ff9600;
	behavior				: url(PIE.htc);
}

.table td
{
	padding-left			:0;
	vertical-align			:center;
	height					:30px;
}

div.figure
{
	margin					:0 auto;
	padding					:0;
	width					:1000px;
	margin-top				:-10px;
}

div.figure .TeaserHolder
{
	width					:960px;
	height					:360px;
	margin					:0px auto;
	background				:transparent url(../images/assets/images/teaserBack.png) no-repeat center top;
}

div.figure .PromoBullets
{
	margin					:0 auto;
	padding					:0;
	width					:960px;
	padding-left			:40px;
	height					:45px;
	background				:transparent url(../images/assets/TeaserTable.png) no-repeat center center;
}

div.figure .PromoBullets a
{
	background				:transparent url(../images/assets/PromoBullet.png) right top;
	float					:left;
	display					:block;
	width					:70px;
	height					:40px;
	margin-left				:-20px;
}

div.figure .PromoBullets a:hover,
div.figure .PromoBullets a.active
{
	background				:transparent url(../images/assets/PromoBullet.png) left top;
}


div.figure .Promo
{
	display					:none;
	position				:relative;
	width					:960px;
	height					:300px;
	margin					:0 auto;
	padding					:0;
	cursor					:pointer;
}

div.figure .Promo .highlight
{
	float					:left;
	padding					:140px 0px 0px 90px;
}

div.figure .Promo .highlight p
{
	font-weight				: bold;
	font-size				: 2em;
	margin-bottom			: 20px;
	font-style				: italic;
	color					: #333;
	font-weight				: bold;
	font-family				: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

div.figure .Promo .highlight h2.cufon
{
	font-weight				:bold;
	font-style				: italic;
	color					:#444;
	font-weight				:normal;
	font-family				:'Trebuchet MS', Arial, Helvetica, sans-serif;
}

div.figure .Promo .visual
{
	position				:absolute;
	z-index					:2;
	width					:500px;
	height					:390px;
	right					:0px;
	background-position		:bottom!important;
}

.BigBoxHolder
{
	width					:300px;
	float					:left;
	margin					:0px 25px;
	position				:relative;
}
.BigBoxHolder p.Header
{
	background				:transparent url(../images/assets/HeadBG.png) repeat-x center top;
	font					:1.1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color					:#FFF;
	padding					:5px 10px 15px 10px;
	background-color		:#fbb044;
	border-top-left-radius	:10px;
	margin-right			:25px;
	border-top-right-radius	:10px;
	z-index					:100;
	behavior				: url(PIE.htc);
	text-shadow				:0px 1px 1px #960;
}

.BigBox
{
	padding					:10px;
	overflow				:hidden;
	position				:relative;
	width					:280px;
	height					:420px;
	background				:transparent url(../images/assets/BigBoxBG.png) no-repeat center center;
	border					:1px solid #b2afa0;
	border-top				:3px solid #fbb044;
	margin-top				:-10px;
	z-index					:1;
}
.BigBox h2
{
	margin					:0;
	padding					:0;
	height					:30px;
	overflow				:hidden;
	font					:1.0em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color					:#000;
	font-weight				:bold;
	text-align				:center;
	padding					:10px;
}
.BigBox h3
{
	margin					:0;
	padding					:0;
	height					:110px;
	font					:.9em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color					:#000;
	font-weight				:normal!important;
	padding					:10px;
	text-align				:center;
}
.BigBox div.canvas
{
	width					:270px;
	height					:180px;
	margin					:0px auto;
}

#videoSlider
{
	padding					:0;
	height					:420px;
	padding-bottom			:20px;
	position				:relative;
}
#campaignSlider
{
	padding					:0;
	height					:420px;
	padding-bottom			:20px;
	position				:relative;
}
#campaignSlider li
{
	float					:left;
	width					:300px;
	margin					:0;
	height					:420px;
	margin-top				:10px;
	padding					:0;
}

.sliderContainer
{
	margin					:0;
	padding					:0;
	list-style				:none;
}
.slideit
{
	float					:left;
	width					:300px;
	margin					:0;
	height					:420px;
	margin-top				:10px;
	padding					:0;
}

.SmlBox
{
	width					:278px;
	padding					:10px;
	background				:transparent url(../images/assets/SmlBoxBG.png) no-repeat center center;
	height					:78px;
	margin-bottom			:15px;
	border					:1px solid #FFF;
}

.SmlBox div.canvas{
	width					:75px;
	height					:75px;
	float					:left;
	margin-right			:5px;
}
.SmlBox div.content
{
	width					:190px;
	float					:left;
}

.SmlBox h2
{
	margin					:0;
	padding					:0;
	font					:1.0em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color					:#000;
	font-weight				:bold;
	margin-bottom			:5px;
}
.SmlBox p
{
	margin					:0;
	padding					:0;
	font					:.75em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color					:#000;
	background				:none;
    line-height: 14px;
}
.SmlBox p a
{
	color					:#f78f1e;
}

.SmlBoxIn
{
	width					:280px;
	padding					:0px;
	height					:120px;
	clear					:both;
	margin-bottom			:5px;
	overflow				:hidden;
	border-bottom			:1px solid #d5d7d7;
}

.SmlBoxIn div.canvas
{
	width					:75px;
	height					:60px;
	margin-left				:4px;
	float					:left;
	margin-right			:10px;
	background-size			:cover;
	background-position		:center center;
	border-radius			:5px;
	box-shadow				:0 0 4px #666;
}
.SmlBoxIn div.content
{
	width					:185px;
	height					:60px;
	overflow				:hidden;
	float					:left;
}

.SmlBoxIn h2
{
	margin					:0;
	padding					:0;
	margin-bottom			:10px;
	font					:.8em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color					:#000;
	height					:28px;
	overflow				:hidden;
	font-weight				:bold;
	text-align				:left;
	padding					:5px;
}
.SmlBoxIn p
{
	margin					:0;
	padding					:0;
	font					:.8em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color					:#000;
	background				:none;
	height					:60px;
	overflow				:hidden;
	line-height				:15px;
}
.SmlBoxIn p a
{
	color					:#f78f1e;
}

#newsHolder
{
	overflow				:hidden;
}
.newsSlider a
{
	width					:24px;
	height					:24px;
	float					:left;
	display					:block;
	background-position		:center center;
}
.newsSlider
{
	height					:24px;
	width					:55px;
	margin-left				:225px;
}
.newsSlider a.next
{
	background				:transparent url(../images/assets/upArrow.png) no-repeat;
	margin-right			:5px;
}
.newsSlider a.prev{background				:transparent url(../images/assets/downArrow.png) no-repeat}

.nextBtn a,
.prevBtn a
{
	display				:block;
	position			:absolute;
	bottom				:10px;
	width				:30px;
	height				:30px;
	z-index				:1000;
	background-size		:30px;
	border-radius		:3px;
	behavior			: url(PIE.htc);
}
.nextBtn a
{
	background			:transparent url(../images/assets/insdeLeftArrow.jpg) no-repeat center center;
	left				:10px;
	bottom				:21px;
}
.prevBtn a{
	background			:transparent url(../images/assets/insdeRightArrow.jpg)no-repeat center center;
	right				:10px;
	bottom				:21px;
}


.insideTop h1
{
	margin				: 0; 
	padding				: 0;
	font				: 2.1em 'PT Sans Narrow', sans-serif; 
	text-shadow			: 0px 1px 1px #CCC; 
	color				: #f78f20; 
}



.accordionButton
{
	border				: 1px solid #CCC;
	border-radius		: 5px;
	font-size			: 1em!important;
	font-weight			: bold!important;
	padding				: 5px 10px;
	margin				: 10px 0px;
}
.accordionContent
{
	border				: 1px solid #CCC;
	border-radius		: 5px;
	border-top			: none;
	margin-top			: -10px;
	padding				: 5px 10px;
}




.SubRotator{
	background-color				:#f78f1e;
margin				:0px auto;
width				:180px;
height				:30px;
margin				:0px auto;
margin-top				:20px;
}
.SubRotator ul{margin				:0;
padding				:0;
float				:left;
height				:25px;
list-style				:none;
}
.SubRotator ul li{margin				:0;
padding				:0;
float				:left;
height				:25px;
}
a.Button
{
	font				:.8em "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align			:center;
	text-decoration		:none;
	margin				:1px auto;
	font-weight			:bold;
	color				:#FFF;
	width				:150px;
	display				:block;
	line-height			:28px;
	border-left			:1px solid #ff6500;
	border-bottom		:1px solid #ff6500;
	padding				:0px 10px;
	padding-right		:10px;
	background			:#f9c509 url(../images/assets/ButtonBg.png) repeat-x bottom;
}


.Footer
{
	width					:1000px;
	margin					:20px auto;
	text-align				:center;
	margin-top				:70px;
}


.Footer img 
{
    clear: both;
    overflow: hidden;
}

.Footer p 
{
    font:.7em Arial, Helvetica, sans-serif; 
    color:#999;
}



 /************ inside *************/
 
ul.insideMenu{
	width				:230px;
float				:left;
background-color				:#FFF;
margin				:0;
padding				:0;
list-style				:none;
-moz-border-top-left-radius						:10px;
border-top-left-radius							:10px;
-webkit-border-top-left-radius					:10px;
padding-top				:15px;
padding-bottom				:20px;
behavior							: url(PIE.htc);
}
ul.insideMenu li{
	padding				:0;
margin				:0px;
list-style				:none;
padding				:0px 10px;
position				:relative;
background				:transparent url(../images/assets/insideMenuArrowOff.jpg) no-repeat 210px center;
}

ul.insideMenu h1{
	padding				:0;
margin				:0px;
font-size				:1.3em;
font-family				:Helvetica Neue LT Pro;
color				:#E58D07;
list-style				:none;
padding				:15px 20px;
}

ul.insideMenu li a{
	font				:1.1em Myriad Pro;
color				:#212121;
display				:block;
padding				:10px;
}
ul.insideMenu li a				:hover{
	background				:none;
}
ul.insideMenu li				:hover{
	background-color				:#b89a78;
background				:#b89a78 url(../images/assets/insideMenuArrowOn.png) no-repeat 210px center;
}

ul.insideMenu li ul{
	position				:absolute;
left				:230px;
width				:200px;
top				:0px;
background-color				:#b89a78;
z-index				:100;
display				:none;
}
ul.insideMenu li ul li{
	background				:transparent url(../images/assets/insideMenuArrowOn.png) no-repeat 180px center;
border-bottom				:1px solid #d4c1aa;
}
ul.insideMenu li ul li				:hover{
	background				:#d4c1aa url(../images/assets/insideMenuArrowOn.png) no-repeat 180px center;
}


div.insideContent{
	width				: 870px;
padding				:30px;
padding-top				:0;
float				:left;
background-color				:#FFF;
}

.insideBoxHolder
{
	padding:30px; background:#FFF;
	margin:10px auto;
}
div.insideBox{
	width				:850px;
height				:300px;
margin-bottom				:20px;
background-color				:#F0F0F0;
padding				:10px;
-moz-box-shadow						: inset 0 0 10px #666;
-webkit-box-shadow					: inset 0 0 10px #666;
box-shadow							: inset 0 0 10px #666;
behavior							: url(PIE.htc);
}


div.insideBoxH h1{
	lineHeight				:30px;
padding-top				:20px;

padding-bottom				:0px;
margin				:0;

border:none;
}


/*---------- YOU CAN CHANGE THIS STUFF -----------*/
.bannerRotator {}
.bannerRotator ul li img{}


.bannerRotator ul li{
	background			:transparent no-repeat center top;
	width				:850px;
	height				:300px;
	position			:relative;
}

.bannerRotator ul li p{font				:.8em Arial, Helvetica, sans-serif;
min-height: 140px;
width				:350px;
padding				:20px;
margin				:20px;
background				:transparent url(../images/assets/TransBG.png)}
.bannerRotator ul li p span{color				:#FE7418;
}

/*---------- YOU MIGHT BREAK IT IF YOU CHANGE THIS STUFF -----------*/
.bannerRotator { position				:relative;
height				:300px;
}
.bannerRotator ul { list-style				:none;
padding				:0;
position				:relative;
margin				:0;
width				:0;
}
.bannerRotator ul li {
position				:absolute;
width				:850px;
}
.bannerRotator ul li a { text-decoration				:none;
}

.bannerNav {
	position				:absolute;
bottom				:0px;
z-index				:1000;
width				:650px;
text-align				:center;
display				:block;
}

.bannerNav a { margin				:2px;
height				:15px;
width				:15px;
background				:#FFF url(../images/assets/rotatorPoints.png) no-repeat left top;
display				:inline-block;
}
.bannerNav a.active { background-position				:right;
}





.slideBoxes
{
	width				:284px;
	height				:230px;
	display				:block;
	float				:left;
	margin				:20px 10px;
	overflow			:hidden;
	background-color	: #FFF;
}

.slideBoxes img
{
	width				: 284px;
}


.detayli {
	text-align				:left;
	
font				: .9em Arial, Helvetica, sans-serif;
background:#FFF url(../images/assets/pagetools/DYKLink.png) no-repeat center right;
padding:35px 0px 30px 30px;
min-height:70px;
}
.sayfaHeader {
	width				: 670px;
margin-top				: 60px;
}

.detayli a
 {
	 line-height:25px;
	color				: #666;
text-decoration				: none;
 }
